lt:
  devise:
    confirmations:
      confirmed: Paskyra patvirtinta. Prisijungta.
      send_instructions: Netrukus bus išsiųstas el. laiškas su nurodymais, kaip patvirtinti
        paskyrą.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Siųsti patvirtinimo nurodymus iš naujo
    failure:
      already_authenticated: 
      inactive: Paskyra dar neaktyvuota.
      invalid: Neteisingas el. pašto adresas arba slaptažodis.
      locked: Paskyra užrakinta.
      last_attempt: 
      not_found_in_database: 
      timeout: Sesija baigėsi. Norint tęsti, reikia prisijungti iš naujo.
      unauthenticated: Norint tęsti, reikia prisijungti arba susikurti paskyrą.
      unconfirmed: Norint prisijungti, reikia patvirtinti savo paskyrą.
      invalid_token: Neteisingas prisijungimo raktas.
    mailer:
      confirmation_instructions:
        subject: Nurodymai, kaip patvirtinti paskyrą
        you_can_confirm: 'Paskyrą galite patvirtinti paspaudę nuorodą pateiktą žemiau:'
        confirm: Patvirtinti paskyrą
      reset_password_instructions:
        subject: Nurodymai, kaip atstatyti slaptažodį
        someone_requested: Kažkas paprašė pakeisti tavo slaptažodį. Tai galima padaryti
          naudojatis žemiau pateikta nuoroda.
        change: Keisti slaptažodį
        then_connect: 
        wont_change: Slaptažodis liks nepakeistas, kol nebus pasinaudota aukščiau
          esančia nuoroda ir sukurtas naujas slaptažodis.
        ignore: Jei tu to neprašei, nekreipk dėmesio į šį laišką.
      unlock_instructions:
        subject: Nurodymai, kaip atrakinti
        account_locked: Paskyra užrakinta dėl per daug bandymų prisijungti.
        click_to_unlock: 'Spustelk šią nuorodą ir paskyra bus atrakinta:'
        unlock: Atrakinti mano paskyrą
      password_change:
        subject: 
      welcome: Labas, %{username}!
      hello: Labas, %{username}!
      inviter:
        has_invited_you: ''
        have_invited_you: "%{names} pakvietė Jus prisijungti prie Diaspora tinklapio"
        accept_at: priimti kvietimą galite paspaudę nuorodą žemiau %{url}
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Netrukus gausite el. laišką su nurodymais, kaip atstatyti
        slaptažodį.
      send_paranoid_instructions: 
      updated: Slaptažodis sėkmingai pakeistas. Prisijungta.
      updated_not_active: 
      edit:
        change_password: Keisti mano slaptažodį
        new_password: 
        confirm_password: 
      new:
        forgot_password: Pamiršai slaptažodį?
        reset_password: 
        email: 
        send_password_instructions: Siųsti nurodymus, kaip atstatyti slaptažodį
    registrations:
      destroyed: Paskyra sėkmingai atšaukta. Iki pasimatymo!
      signed_up: Prisijungta sėkmingai. Jei nustatyta, patvirtinimas nusiųstas į el.
        paštą.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Paskyra atnaujinta sėkmingai.
    sessions:
      signed_in: Sėkmingai prisijungta.
      signed_out: Sėkmingai atsijungta.
      already_signed_out: 
      new:
        login: Prisijungti
        username: Vartotojo vardas
        password: Slaptažodis
        sign_in: Prisijungti
        remember_me: Prisiminti mane šiame kompiuteryje
        modern_browsers: palaiko tik modernias naršykles.
    unlocks:
      send_instructions: Netrukus bus išsiųstas el. laiškas su nurodymais, kaip atrakinti
        paskyrą.
      send_paranoid_instructions: 
      unlocked: Paskyra sėkmingai atrakinta. Prisijungta.
      new:
        resend_unlock: Dar kartą išsiųsti nurodymus, kaip atrakinti paskyrą.
    invitations:
      send_instructions: Pakvietimas išsiųstas.
      invitation_token_invalid: Atsiprašome, bet jūsų įvestas pakvietimo raktas -
        neteisingas!
      updated: Slaptažodis sėkmingai pakeistas. Prisijungta.
    shared:
      links:
        sign_in: Prisijungti
        sign_up: Registruotis
        sign_up_closed: Prisijungimai be kvietimų šiuo metu neleidžiami.
        forgot_your_password: Pamiršote savo slaptažodį?
        receive_confirmation: Negavote nurodymų, kaip patvirtinti paskyrą?
        receive_unlock: Negavote nurodymų, kaip atrakinti paskyrą?
  errors:
    messages:
      already_confirmed: jau patvirtinta
      confirmation_period_expired: 
      expired: 
      not_found: nerasta
      not_locked: nebuvo užrakinta
